#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.15
visibility:           public
id:                   dhall-lsp-server-1.0.15-5bJZOSLJmV52Djm9OrKyuJ
key:                  dhall-lsp-server-1.0.15-5bJZOSLJmV52Djm9OrKyuJ
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  911db040b487ac2aecd921141402f37e
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.15
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.15
hs-libraries:         HSdhall-lsp-server-1.0.15-5bJZOSLJmV52Djm9OrKyuJ
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    aeson-pretty-0.8.8-DRvfEEWO02L7A97sSL2amW base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.39.0-38EDTeNDQTKF4hoen80FdK
    dhall-json-1.7.7-5IVXCBpsIVxFvPHTubw8tI directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-3m7oSVcrtS01rrNy9Wa7aA
    hslogger-1.3.1.0-9IOB9nESlGQ7xZ2BqfYjha
    lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    megaparsec-9.0.1-GiAPJTVPpe77wDEchvTeSU mtl-2.2.2
    network-uri-2.6.4.1-2pnyJVHnJz4Bg6jIXLcsUB
    prettyprinter-1.7.0-EaXozGZkeLW2KSLGdxKqQU
    rope-utf16-splay-0.3.2.0-2TdSj6ltstVEI77FHaKBXO text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    uri-encode-1.5.0.7-JcFRRYFIwI37APdktgeSak

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

